.ps-container .ps-scrollbar-x-rail {
    position: absolute; /* please don't change 'position' */
    bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity=0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
body.ie-edge-true .ps-container .ps-scrollbar-x-rail { display:none !important; }
.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
    right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
    opacity: 0.9;
    filter: alpha(opacity=90);
    
    background-color: #fff!important
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
    background-color: #fff!important
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x {
    position: absolute; /* please don't change 'position' */
    bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
    height: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
    background-color: #fff!important;
}

.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    right: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-y {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
    background-color: #fff;
}

.ps-container.ie .ps-scrollbar-x,
.ps-container.ie .ps-scrollbar-y {
    visibility: hidden;
}

.ps-container.ie:hover .ps-scrollbar-x,
.ps-container.ie:hover .ps-scrollbar-y,
.ps-container.ie.hover .ps-scrollbar-x,
.ps-container.ie.hover .ps-scrollbar-y {
    visibility: visible;
}



.calendar  *{
    box-sizing: border-box;
    /*font-family: Tahoma;*/
    font-size: 1.2rem;
}
.calendar-sm {
    cursor: default;
    width: 800px;
    height: 370px;
}
.calendar {
    cursor: default;
    width: 100%;
    height: 250px; margin-bottom: 15px;
}

.calendar-sm .c-pad-top {
    padding-top: 2%;
}

.calendar .c-pad-top {
    padding-top: 3px; padding-bottom: 0;
}
body.safari .calendar .c-pad-top{margin-bottom:1px;}
.calendar .c-pad-top.c-grid-title {
    padding-top: 3%; padding-bottom: 3%; font-size: 1.4rem; text-align: center;
}

.c-grid {
    height: inherit;
}
.c-day {
	width: 14.28%;
    height: 13%;
    background-color: #fff;
    float: left;
    text-align: center;
}

.c-day-previous-month {
	width: 14.28%;
    height: 13%;
    background-color: #F9FBFD;
    float: left;
    text-align: center;
    color: gray;
}

.c-day-next-month {
	width: 14.28%;
    height: 13%;
    background-color: #F9FBFD;
    float: left;
    text-align: center;
	color: #fff;
}

.c-week-day {
    width: 14.28%;
    height: 13.38%;
    background-color: #fff;
    color: white;
    float: left;
    text-align: center;
    font-weight: bold;
    padding-top: 1%;
	color: #6a737b;
}

.c-next {
    width: 12.5%;
    /*height: 12%;*/
    padding: 2% 2% 0 2%;
    text-align: right;
    cursor: pointer;
	color: #484848;
}

.c-previous {
    width: 12.5%;
    /*height: 12%;*/
    padding: 2% 2% 0 2%;
    text-align: left;
    cursor: pointer;
	color: #484848;
}

.c-month {
    width: 75%;
    /*height: 12%;*/
    text-align: center;
}

.c-nav-btn-over {
    /*background-color: rgb(137, 163, 192) !important;
    font-weight: bold;*/
}

.c-today {
    
    border: 1px solid #333 !important;
}

.c-event {
	background: #0081c6;
    color: white;
    font-weight: bold;
    /* cursor: pointer; */
}

.c-grid {
    float: left;
    width:280px;
}

.c-event-grid {
    padding-left: 20px;
    height: inherit;
    width: 320px;
    float: left;
	margin-top: 30px;
}

.c-grid-title {
    font-weight: bold;
    float: left;
	background-color: #E2E2E2;
}

.c-event-title {
display:none;
    width: 100%;
    height: 12%;
    text-align: center;
    font-weight: bold;
    background-color: rgb(135, 155, 188);
    color: white;
}

.c-event-body {
    background-color: #fff;
    height: 100%;
}

.c-event-list {
    padding: 7 0 0 0;
    overflow: hidden;
    height: 95%;
    position:relative;
}

.c-event-item > .title {
    font-weight: bold;
}

.c-event-item > div {
    text-overflow: ellipsis;
    width: inherit;
    overflow: hidden;
    white-space: nowrap;
}

.c-event-item {
    padding-left: 10px;
    margin-bottom: 10px;
}

.c-event-over {
    /*background-color: lightgray;
    font-weight: bold;
    color: black;*/
}

.c-event-over > .description {
    font-weight: normal;
}
.financial_calendar_2_eventitem{
    margin-bottom: 12px;
}
.calendar-date{
font-weight: bold;
}
.eventsubbox1 > label, .eventsubbox2 > label{
position:relative;display:inline-block;
}
.isrequired{position:relative;padding-right: 7px;}
.isrequired::after { color: #fd3d40; content: "*"; font-size: 13px; position: absolute;  left: auto; top:0; }
span.formAsterisk{color: #fd3d40;}
.isrequired.privacyLabel::after{left:28px;}
.privacytext{
	width: 80%;
	float: left;
}

.privacyLabel{
  width: 35px;
  float: left;
  margin-right: 1%;
}
.clearboth{clear:both;}
.subsciptionbox .formrow{margin-bottom:10px;}

.event-before-wrapper input { text-align:center; }

.calendar-landing .subscriptionbox input[type="text"] { /*border: 1px solid #ccc; display: inline-block; font-size: 1.4rem; margin-right: 9px; padding: 12px 15px; vertical-align: top; border-radius: 0px; box-shadow: none;*/ height:48px; }

input.btn { /*background-color:#0081c6; color:#fff; border:0 none;*/ width: 123px; }
input.btn:hover { background-color:#6db33f; }
.calendar-landing .privacytext { padding-left: 0; }
.calendar-landing .isrequired::after { margin-left: 5px; }
.calendar-landing .calendar-event-item { padding-bottom:10px; padding-right:15px; }
.calendar-landing .calendar-event-item .calendar-date, .calendar-landing .calendar-event-item .calendar-subject { margin-bottom:2px; }
.calendar-landing .calendar-event-item .calendar-outlook .remindme-checkbox-wrapper { margin: 5px 0; }
.calendar-landing .calendar-event-item .calendar-outlook .remindme-checkbox-wrapper input { margin-right:3px; }
.calendar-landing .calendar-event-item .calendar-outlook .event-before-wrapper input { margin-right:3px; height:24px; }

.c-next,.c-previous{color:rgba(0,0,0,0);position:relative;}
.c-previous:before,.c-next:before{content:'';display:block;;position:absolute;top:0;right:0;height:100%;width:100%;background: url(/~/media/Images/S/Sysco-IR/css/arrow-blue) no-repeat center;}
.c-previous:before{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);}
body#ip3-upcoming-events .ps-container .ps-scrollbar-y-rail {opacity: 1;}
body#ip3-upcoming-events .ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y {background-color: #aaa;}